/* 設定表格無縫隙 border-collapse: collapse; */
TABLE.menu {
	font-size: 0.85em
}

/* ========================== */
/*      主選單效果             */
/* ========================== */
.menuTop {
	margin-right: 1%;
}

.menuTop TD {
	position: relative;
	padding: 4px 6px;
	background-color: #FCBB75;
	font-size: 0.85em;
}

TD.menuTop_In {
	padding: 4px 6px;
	background-color: #FAA74A;
}

table.subMenu {
	border: 1px solid #FAA74A;
	visibility: hidden;
	position: absolute;
	background-color: #FFE5CA;
}

table.subMenu TD {
	text-align: left;
	position: relative;
	padding: 4px 3px 1px 2px;
	background-color: #FCBB75;
	font-size: 0.85em;
}

/* ========================== */
/*      登入資訊視窗            */
/* ========================== */
table.sidebarUserInfo {
	font-size: 0.85em;
	border-collapse: collapse;
	border: 1pt solid #D0D0D0;
}

table.sidebarUserInfo TH {
	background-color: #E0F0F0;
	text-align: left;
	padding: 2pt 8pt;
	/*border:solid #A0A0A0;*/
	/*border-width:1px 1px 0px 1px;*/
}

table.sidebarUserInfo TD {
	background-color: #F0F0F0;
	padding: 1pt 8pt;
	text-indent: 8pt;
	/*border:solid #A0A0A0;*/
	/*border-width:0px 1px 1px 1px;*/
}

/* ================ */
/*      錯誤訊息    */
/* ================ */
TABLE.errorMsg {
	border: 1px solid #7F0000;
	margin: 6px 0px;
}

TABLE.errorMsg TD {
	padding: 6px 10px;
	font-weight: normal;
	font-size: 1.2em;
	color: #A00000;
}

/* ================ */
/*      infoLink    */
/* ================ */
TABLE.infoLink TD {
	padding-bottom: 9px;
}

TABLE.infoLink A {
	color: #0040F0;
}

TABLE.infoLink A:hover {
	color: #FF007F;
}

/* =========================== */
/*  print  */
/* =========================== */
TABLE.print CAPTION {
	padding: 14px;
	font-weight: 600;
	font-size: 1.4em;
}

TABLE.print TH {
	white-space: nowrap;
	border: 1px solid black;
	font-weight: bolder;
	padding: 6px 10px;
	font-size: 0.85em;
}

TABLE.print TD {
	border: 1px solid black;
	padding: 6px 10px;
	font-weight: normal;
	font-size: 0.85em;
}

/* =========================== */
/*  input , 只影響 <input>  */
/* =========================== */
TABLE.input Input {
	border-color: #c0c0c0;
	border-style: solid;
	border-width: 1px;
	color: #0000C0;
	font-size: 0.85em;
}

TABLE.input Input.button {
	cursor: pointer;
	border: gray outset 3px;
	padding-top: 3px;
	color: #202040;
	font-size: 0.85em;
}

/* ========================== */
/*  置中表格            */
/* ========================== */
TABLE.center {
	margin-left: auto;
	margin-right: auto;
}

/* ========================== */
/*  雙層式套表             */
/* ========================== */
TABLE.main {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

TABLE.main TABLE CAPTION {
	color: #0071BC;
}

TABLE.main TH {
	padding: 6px;
	background: #378FBF;
	color: white;
	border: black solid 1px;
	font-size: 1.4em;
	font-weight: bolder;
}

TABLE.main TH.left {
	text-align: left;
	padding-left: 1em;
}

TABLE.main TD {
	vertical-align: top;
	color: black;
	padding: 12px 6px 6px 6px;
	background: #B2CAE2;
	border: black solid 1px;
}

TABLE.main TD.text {
	text-align: left;
	vertical-align: top;
	text-indent: 2em;
	color: black;
	padding: 12px;
}

TABLE.main TD TABLE.side_header TD {
	background: #FFFCD5;
}

TABLE.main TD TABLE.side_header TH {
	font-size: 0.85em;
	font-weight: bolder;
	background: #FCBB75;
	white-space: nowrap;
	color: black;
}

TABLE.main TD TABLE.top_header TD {
	background: #FFFCD5;
}

TABLE.main TD TABLE.top_header TH {
	font-size: 0.85em;
	font-weight: bolder;
	background: #FCBB75;
	white-space: nowrap;
	color: black;
	vertical-align: top;
}

TABLE.main TD TABLE.side_header TD LABEL {
	background: #FFF5B0;
}

TABLE.main TD TABLE.top_header TD LABEL {
	background: #FFF5B0;
}

/* ========================== */
/*   左方標題列效果             */
/* ========================== */
TABLE.side_header {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6pt;
}

TABLE.side_header caption {
	font-size: 1.3em;
	font-weight: 600;
	text-align: center;
	color: green;
}

TABLE.side_header TH {
	border: 1px solid black;
	padding: 6px;
	font-size: 0.85em;
	font-weight: bolder;
	text-align: right;
	color: black;
	white-space: nowrap;
	background: #80CA7F;
}

TABLE.side_header TD {
	border: 1px solid black;
	padding: 6px;
	font-size: 0.85em;
	font-weight: normal;
	text-align: left;
	color: black;
	background: #CCEAC4;
}

TABLE.side_header TD LABEL {
	background: #B7E0A5;
}

TABLE.side_header TR.even_row TD {
	background: #ccffff;
}

TABLE.side_header TR.odd_row TD {
	background: #ffffcc;
}

TABLE.side_header TD form {
	margin: 0px;
}

/* ========================== */
/*     上方標題列效果         */
/* ========================== */
TABLE.top_header {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 6pt;
	/* background: #000000; */
}

table.top_header thead tr, table.top_header tfoot tr {
	background: black;
}

TABLE.top_header tbody {
	background: transparent;
	/* overflow-x: hidden; */
	/* overflow-y: hidden; */
}

TABLE.top_header caption {
	font-size: 1.3em;
	font-weight: 600;
	text-align: center;
	color: green;
}

TABLE.top_header TH {
	border: 1px solid black;
	padding: 12px 6px 6px 6px;
	font-size: 0.85em;
	font-weight: bolder;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
	background: #80CA7F;
}

TABLE.top_header TD {
	border: 1px solid black;
	padding: 6px;
	font-size: 0.85em;
	font-weight: normal;
	text-align: left;
	color: black;
	background: #CCEAC4;
}

TABLE.top_header TD LABEL {
	background: #B7E0A5;
}

TABLE.top_header TR.blank TH, TABLE.top_header TR.blank TD {
	background: #FFE5CA;
	border: 0px solid black;
	padding: 1px;
	margin: 0px;
	font-size: 0.8em;
}

TABLE.top_header TR.odd_row TD {
	background: #CCEAC4;
}

TABLE.top_header TR.even_row TD {
	background: #BCDAB4; /* #E0F8FF; */
}

TABLE.top_header TD FORM {
	margin: 0px;
}

/* ========================== */
/*     通用效果               */
/* ========================== */
TABLE TH.left {
	text-align: left;
}

TABLE TH.right {
	text-align: right;
}

TABLE TH.center {
	text-align: center;
}

TABLE TD.left {
	text-align: left;
}

TABLE TD.right {
	text-align: right;
}

TABLE TD.center {
	text-align: center;
}

TABLE.small TH {
	font-size: 0.8em;
}

TABLE.small TD {
	font-size: 0.8em;
}

TABLE TD.linker {
	cursor: pointer;
	color: blue;
	font-weight: bolder;
	text-decoration: underline;
}

TABLE TR.blank {
	background: transparent;
}

TABLE TR.blank TD {
	background: transparent;
	border: 0px solid black;
	padding: 1px;
	margin: 0px;
	font-size: 0.8em;
}


/* 諮詢頁面用 */

table th.header {
	border-right-width: 0px;
}

table th.star {
	border-left-width: 0px;
}


table.side_header td {
	vertical-align: middle;
}